Subject: Ticket Assigned - delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 08:41:12 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           12:12 PM, 21st Feb                     User                    What time my order will deliver           12:13 PM, 21st Feb                     User                             12:14 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:17 PM, 21st Feb                     User                    Hi           12:18 PM, 21st Feb                   fatma                   Could you please share your order number so that I can assist you further?           12:18 PM, 21st Feb                     User                    Items from Order 9636857125 AWB FP022021002701 are out for delivery today,           12:19 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           12:
 20 PM, 21st Feb                   fatma                   Please be advised that order number (9636857125) is being processed and will arrive within 2-3 business days.           12:21 PM, 21st Feb                   fatma                   and the courier team will contact you on your contact number +971544416495 before delivery           12:22 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           12:22 PM, 21st Feb                     User                    I got msg by saying it is out for delivery           12:22 PM, 21st Feb                     User                    And delivery is today           12:22 PM, 21st Feb                   fatma                   yes it is           12:24 PM, 21st Feb                   fatma                   so be ready to receive your order           12:24 PM, 21st Feb                   fatma                   do you have any other questions?           12:25 PM, 21st Feb               
       User                    What time they will come           12:28 PM, 21st Feb                     User                    Ask them to contact me please           12:28 PM, 21st Feb                   fatma                   i'm sorry but i can't contact the courier team, because they will contact you to inform you that they are coming           12:33 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           12:34 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:36 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:40 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133223